RubyGems Navigation menu

auto_select2 0.7.0

Gem provide scripts and helpers for initialize different select2 elements: static, ajax and multi-ajax. Moreover this gem is foundation for other gems. For example for AutoSelect2Tab.

Versões:

  1. 0.7.0 - February 09, 2018 (14 KB)
  2. 0.6.1 - May 30, 2017 (14 KB)
  3. 0.6.0 - May 29, 2017 (14 KB)
  4. 0.5.7 - March 27, 2017 (14 KB)
  5. 0.5.6 - November 23, 2016 (14 KB)
Mostrar todas as versões (22)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.5
  • rails ~> 3.2.12
  • rake >= 0
  • Donos:

    Autores:

    • Dmitriy Lisichkin, Ivan Zabrovskiy

    SHA 256 checksum:

    e64281d13705a13d6522530a22729a3c5117cd63ae36020be2ba2b1e1499c7d7

    Total de downloads 42.840

    Desta versão 2.174

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: